[HelperApps]
FTPHelper=
FTPHelperParams=
TelnetHelper=
TelnetHelperParams=
WebHelper=
WebHelperParams=
[PortLists]
PortList=.\scanner.lst
PortList1=.\scanner.lst
PortList2=.\scanner.lst
PortList3=.\scanner.lst
PortList4=.\scanner.lst
[Hostname]
Hostname=
[IP]
StartIP=127.0.0.1
StopIP=127.0.0.1
IgnoreIpZero=1
IgnoreIP255=1
[Timeout]
PingTimeout=400
ConnectTimeout=4000
ReadTimeout=4000
[ScanType]
ResolveHostnames=0
OnlyScanPing=1
ShowResponses=0
ScanType=3
AllListPortStart=1
AllListPortStop=80
AllPortStart=1
AllPortStop=80
[Speed]
Speed=10
